Results 1 to 6 of 6
Discuss does pawnage work on OTB 1.1, 3.9 bl at the PwnageTool - Hackint0sh.org; please see title, sorry for short post using iPhone on GPRS Does it work with ...
  1. #1
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    249
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Lightbulb does pawnage work on OTB 1.1, 3.9 bl

    please see title, sorry for short post using iPhone on GPRS

    Does it work with 3.9 original or do you need 4.6/3.9fb



  2. #2
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    172
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    yes... it will works just fine...

  3. #3
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    249
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Great....

    Was scared that I was going to be left out when I got an import phone before the release.

    Roll on the Mayhem ....

  4. #4
    Amazingly Knowledgeable Array

    Join Date
    Oct 2007
    Posts
    790
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    54

    Default

    You have to restore to 1.1.4 first though if your not already on it as you can't pwn the phone otherwise!
    iPhone US 8GB
    FW 1.0.2--> iUnlock--> iPhoneSIMfree--> 1.1.1 --> 1.1.2--> Soft upgrade 1.1.3 --> 1.1.4 using signal.app
    iPhone UK 16GB
    FW 1.1.3 OOB --> 1.1.4 --> iPlus 1.2 unlocked!

    <----If I helped you out, rep points are always nice (thanks for that idea!)

  5. #5
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    249
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Can you also go 3.9 NOT A FAKE BLANK to 4.6 ???

    Is this a new bootloader exploit as I thought you could not upgrade your bootloader from 3.9 original ?

    Should I upgrade first to 1.1.4 or can I go from 1.1.2 unlocked to 1.1.4 restore without upgrading?


  6. #6
    Amazingly Knowledgeable Array

    Join Date
    Oct 2007
    Posts
    790
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    54

    Default

    You can upgrade from 3.9 original or fakeblank to 4.6 original or fakeblank but to keep the unlock you have to "neuter" the bootloader.

    It is a new development as part of pwnage - read the FAQ!

    Just restore to 1.1.4. Then pwn the phone. Then make the custom 1.1.4 firmware. Then restore using the custom firmware. Details can be found in FAQ!
    iPhone US 8GB
    FW 1.0.2--> iUnlock--> iPhoneSIMfree--> 1.1.1 --> 1.1.2--> Soft upgrade 1.1.3 --> 1.1.4 using signal.app
    iPhone UK 16GB
    FW 1.1.3 OOB --> 1.1.4 --> iPlus 1.2 unlocked!

    <----If I helped you out, rep points are always nice (thanks for that idea!)

 

 

Similar Threads

  1. problems to use pawnage 4.0.1.
    By iDaemon in forum PwnageTool
    Replies: 3
    Last Post: 08-06-2010, 05:19 PM
  2. Replies: 4
    Last Post: 07-21-2008, 05:04 PM
  3. Replies: 0
    Last Post: 07-21-2008, 04:36 PM
  4. [2.0][pawnage 2] Thanks to Dev Team!
    By jon_slider in forum PwnageTool
    Replies: 0
    Last Post: 07-20-2008, 01:25 AM
  5. [pawnage] death at pwn?
    By cdoverlaw in forum PwnageTool
    Replies: 21
    Last Post: 04-14-2008, 01:55 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:32 AM.
twitter, follow us!